Subject: [Fot] Headers for TR4

From: STEPHEN BOROWSKI <[email-masked]>
Date: Thu, 27 Aug 2015 17:57:23 +0000 (UTC)

--===============5362837143537355831==
	boundary="----=_Part_1781204_2098058279.1440698243790"

------=_Part_1781204_2098058279.1440698243790
Content-Transfer-Encoding: quoted-printable

I'm trying to locate the=C2=A0best headers for my TR4 race car. There doesn=
't seem to be many available. I have located a couple sets. One that keeps =
coming up in the search are made in Germany and are Stainless Steel. Anyone=
 have any experience with them? Specific Brand name unknown at this time. T=
he price isn't bad at $400. The British ones are almost double that when in=
cluding shipping. Comments welcome!=C2=A0Thxs. Steve=C2=A0=C2=A0
------=_Part_1781204_2098058279.1440698243790
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:12px"><div id="yui_3_16_0_1_1440697451010_2614" dir="ltr"><br>I'm trying to locate the&nbsp;best headers for my TR4 race car. There doesn't seem to be many available. I have located a couple sets. One that keeps coming up in the search are made in Germany and are Stainless Steel. Anyone have any experience with them? Specific Brand name unknown at this time. The price isn't bad at $400. The British ones are almost double that when including shipping. Comments welcome!</div><div dir="ltr">&nbsp;</div><div dir="ltr">Thxs. Steve</div><div dir="ltr">&nbsp;</div><div dir="ltr">&nbsp;</div></div></body></html>
------=_Part_1781204_2098058279.1440698243790--

--===============5362837143537355831==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============5362837143537355831==--